Subject: Re: argc/argv
From: [email-masked] (Stuart Maclean)

14 Jan 1999 19:57:59 -0800
Message-ID: <[email-masked]>
References: <[email-masked]>
To: [email-masked]
Cc: [email-masked]

Hi there, I think your problem may have nothing to do with the C
program at all and is in fact a shell problem.  DOS (your Turbo C
environment??) may not be expanding the * into a list of files,
whereas your gcc env may well be.  Command line processing happens
before your C program ever gets passed its args.

I may be wrong but this is what struck me as I read your post...

stu

-- 
Stuart Maclean, Research Associate
University of Washington
ITS Research Program, College of Engineering
Box 352500
Seattle, WA 98195-2500
Tel: (206) 543-0637
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".